<script setup>
import InputOtp from "primevue/inputotp";
import T from "./T.js"

const props = defineProps({
	integerOnly: null
})

let integerOnly = props.integerOnly
if (T.isNull(integerOnly)) {
	integerOnly = ""
}

</script>

<template>
<InputOtp :integerOnly="integerOnly"></InputOtp>
</template>

<style scoped>

</style>